# Custom resource bundle

app.application_title=Alexander Global Logistics

alexander_form_basic=
alexander_form_basic_read=
alexander_sub_positionen=
alexander_sub_positionen_read=
alexander_sub_responsible=




ERROR_INVALID_IBANBIC=Your input of the IBAN/BIC is invalid. Please check your data.
